/* ########## Estilos da página ###########*/


body{
	background-image: url(../imgs/background.jpg);
}

#container{
	width: 950px;
	height: auto;
	position: relative;
	margin-left:auto;
	margin-right: auto;
}

#fundoGame{
	width:950px;
	height: 630px;
	background-image:url(../imgs/fundo_agua.png);
	border-color:#fff;
	border-style:solid;
}

#tabuleiro{
	width:950px;
	height: 630px;
	background-image:url(../imgs/tabuleiro.png);
	border-color:#fff;
	border-style:solid;
}

#inicio
{
	width: 350px;
	height: 300px;
	background-color: rgba(35, 25, 179, 0.5);
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	text-align: center;
	padding: 10px;
}


div#logo
{
	font-size: 30pt; 
	color:rgb(32, 32, 32); 
	padding-bottom: 0px; 
	text-shadow:2px 2px 2px white;
}

#placar 
{
	width: 1000px;
	height: 50px;
	position: absolute;
	left: 5px;
	top: 590px;
}

#pergunta
{
	position: absolute;
	background-color:rgba(221, 0, 0, 0.5);
	color: white;
	left: 250px;
	top: 20px;
	padding: 20px;
}

#instrucao
{
	position: absolute;
	background-color:rgba(35, 25, 179, 0.5);
	color: white;
	left: 250px;
	top: 20px;
	padding: 20px;
}

#resposta1
{
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
	font-size: 20px;
	color: white;
	height: 75px;
	width: 75px;
	left: 50px;
	top: 300px;
}

#resposta2
{
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
	font-size: 20px;
	color: white;
	height: 75px;
	width: 75px;
	left: 380px;
	top: 300px;
}


#resposta3
{
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
	font-size: 20px;
	color: white;
	height: 75px;
	width: 75px;
	left: 220px;
	top: 150px;
}


#resposta4
{
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
	font-size: 20px;
	color: white;
	height: 75px;
	width: 75px;
	left: 220px;
	top: 450px;
}

#vida
{
	width: 140px;
	height: 38px;
	position: absolute;
	left: 20px;
	top: 20px;	
}

#vidainimigo
{
	width: 300px;
	height: 38px;
	position: absolute;
	left: 660px;
	top: 20px;	
}

/* ########## Estilos dos personagens ###########*/

#jogador
{
	width:114px;
	height: 95px;
	position: absolute;
	left:190px;
	top:300px;
	background-image:url(../imgs/heroi.png);
}

#disparo
{
	width:50px;
	height:50px;
	position: absolute;
	background-image: url(../imgs/disparo.png);
}

#inimigo
{
	width:150px;
	height:150px;
	position: absolute;
	left:689px;
	top: 253px;
	background-image: url(../imgs/inimigo.png);
}

#inimigotiro
{
	width:146px;
	height:150px;
	position: absolute;
	left:689px;
	top: 253px;
	background-image: url(../imgs/inimigo_atira.png);
}

#explosao
{
	width:15px;
	height:87px;
	position:absolute;
}

#fim {
	width:350px;
	height:230px;
 	margin-top:100px;
	background-color: rgba(35, 25, 179, 0.5);
 	margin-left:auto;
    margin-right:auto;
 	margin-top:100px;
	text-align:center;
	padding:10px;
}

#reinicia
{
	background-color: rgba(179, 25, 71, 0.5);
}

#avanca
{
	background-color: rgba(25, 179, 33, 0.575);
}

#disparoinimigo
{
	width:50px;
	height:50px;
	position: absolute;
	background-image: url(../imgs/missil_33.png);
}

#disparoinimigo2
{
	width:50px;
	height:50px;
	position: absolute;
	background-image: url(../imgs/missil_3.png);
}
/* ######## Animações do personagens ###### */

.animacaoheroi
{
	background-image: url(../imgs/heroi.png);
	animation:	play .5s steps(3) infinite;
	-webkit-animation: 	play .5s steps(3) infinite;
	-moz-animation: 	play .5s steps(3) infinite;
	-ms-animation:		play 5s steps(3) infinite;
	-o-animation: 		play 5s steps(3) infinite;
}
@keyframes play
{
	from {background-position: 0px;}
	to{background-position: -342px;}
}

.animacaoinimigo
{
	background-image: url(../imgs/inimigo.png);
	animation:	play2 .5s steps(2) infinite;
	-webkit-animation: 	play2 .5s steps(2) infinite;
	-moz-animation: 	play2 .5s steps(2) infinite;
	-ms-animation:		play2 5s steps(2) infinite;
	-o-animation: 		play2 5s steps(2) infinite;
}
@keyframes play2
{
	from {background-position: 0px;}
	to{background-position: -300px;}
}

.inimigoatira
{
	background-image: url(../imgs/missil_33.png);
	animation:	play3 .5s steps(2) infinite;
	-webkit-animation: 	play2 .5s steps(2) infinite;
	-moz-animation: 	play2 .5s steps(2) infinite;
	-ms-animation:		play2 5s steps(2) infinite;
	-o-animation: 		play2 5s steps(2) infinite;
}

@keyframes play3
{
	from {background-position: 0px;}
	to{background-position: -100px;}
}


.inimigoatira2
{
	background-image: url(../imgs/missil_3.png);
	animation:	play3 .5s steps(2) infinite;
	-webkit-animation: 	play2 .5s steps(2) infinite;
	-moz-animation: 	play2 .5s steps(2) infinite;
	-ms-animation:		play2 5s steps(2) infinite;
	-o-animation: 		play2 5s steps(2) infinite;
}

@keyframes play3
{
	from {background-position: 0px;}
	to{background-position: -100px;}
}

.disparo
{
	background-image: url(../imgs/missil.png);
	animation:	play4 .5s steps(2) infinite;
	-webkit-animation: 	play4 .5s steps(2) infinite;
	-moz-animation: 	play4 .5s steps(2) infinite;
	-ms-animation:		play4 5s steps(2) infinite;
	-o-animation: 		play4 5s steps(2) infinite;
}

@keyframes play4
{
	from {background-position: 0px;}
	to{background-position: -100px;}
}